/* 
    Document   : header
    Created on : 14/Abril/2011, 12:58:19
    Author     : Joćo Ramos
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

#header{
	background			:#009AA2;
	display				:block;
	position			:relative;	
	color				:#FFF;
}

#header_logo{
	margin				:0 auto;
	position			:absolute;
	width				:960px;
}
#logo_area{
	background-color	:#FFF;
	width				:160px;
	height				:140px;
	z-index				:999;
}
#logo_area img{
	padding				:25px;
}
#header_wrapper{
	display				:block;
	/*float				:left;*/
	margin				:0 auto;
	width				:95%;
	min-width			:960px;
}
#header_inner{
	margin-left			:160px;
	min-height			:70px;
	padding				:20px 0 10px 20px;
}

#header_right{
	display				:inline;
	float				:right;
	position			:relative;
	margin-top			:-30px;
	text-align			:right;
}

#header_navigation{
	background			:url(../images/header_navigation_bg.gif) repeat-x;
	clear				:both;
	display				:block;
	padding				:0px;
	/*position			:relative;*/
	width				:100%;
	height				:30px;
}

#header_navigation #top_menu li{
	border-right		:1px solid #FFF;
	display				:inline;
	float				:left;
	list-style			:none;
	padding				:0 15px 0 15px;
	line-height			:30px;
	color				:#FFF;
}

#header_navigation #top_menu li.last{border:0px;}

#header_navigation #top_menu li:hover{
	background			:#FFF;
	cursor				:pointer;
	color				:#009AA2;
}

#header a{
	color				:#ececec;
	text-decoration		:none;
}

#header h2{
	color				:#FFF;
}

#userful_links a{
	color				:#FFF;
	text-decoration		:none;
}

#header a:hover{
	text-decoration		:underline;
}
#accountMenu{
	display				:none;
	background-color	:#FFF; 
	position			:absolute; 
	top					:20px; 
	right				:73px; 
	border				:2px solid #81CFD0; 
	padding				:20px 20px 10px 20px; 
	text-align			:center;
	-moz-border-radius	:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius		:5px
}
#accountMenu a{
	color				:#009AA2;
}
/**** SEARCH *****/
.search_container{
	display:inline;
	position:relative;
	width:auto;
}
#global_search{
	background: #FFF url(../images/mega_search.png) repeat-y top right;
	padding-right:30px;
	width:450px!important;
	line-height:28px;
}
#search_results{
	background:#eeeeee;
	display:none;
	overflow:hidden;
	position:absolute;
	left:0;
	/*width:306px;*/
	width:484px;
	z-index:999;
}
.search_result{
	padding:0 10px;
	/*width:286px;*/
	width:465px;
	line-height:24px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:#333;
}
.search_result span{
	display:inline;
	float:right;
	
	font-size:9px;
	color:#999;
}
.search_result:hover{
	background:#fff29e;
}

.search_container .selected{
	background:#fff29e;
}
#tarefaMain{
	background-color:#FFF;
	position:absolute;
	color:#000;
	padding:10px; 
	height:170px; 
	right:0;
	z-index:5000;
	border:2px solid #81CFD0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	display:none;
}
#pastaMain{
	background-color:#FFF;
	position:absolute;
	color:#000;
	padding:10px; 
	height:70px; 
	right:0;
	z-index:5000;
	border:2px solid #81CFD0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	display:none;
}
#dealMain{
	background-color:#FFF;
	position:absolute;
	color:#000;
	padding:10px; 
	height:320px; 
	right:0;
	z-index:5000;
	border:2px solid #81CFD0;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	border-radius:5px;
	display:none;
}
#maincontact_results{
	background:#eeeeee;
	display:none;
	overflow:hidden;
	left:0;
	width:330px;
	z-index:999;
}
.maincontact_deals{
	background:#eeeeee;
	display:none;
	overflow:hidden;
	left:0;
	width:330px;
	z-index:999;
}
.maincontact_result{
	padding:10px 10px;
	width:315px;
	line-height:24px;
	font-size:14px;
	font-weight:normal;
	text-align:left;
	color:#333;
}
.maincontact_result span{
	display:inline;
	float:right;
	
	font-size:9px;
	color:#999;
}
.maincontact_result:hover{
	background:#fff29e;
}

.maincontact_container .selected{
	background:#fff29e;
}